
SSiO - Backlog #346

Plan for second half of the project

03/04/2020 08:35 AM - Leif Häggmark

Status: In Progress Start date: 01/27/2020

Priority: Normal Due date: 10/15/2021

Assignee: Leif Häggmark % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 347: Discuss prolonging of the project with Tillväxterket Closed

Feature # 348: Call for meeting with steering group meeting and project manager per par... Closed

Feature # 349: Discuss possibility to stimulate service development with TVV Closed

Feature # 365: Plan for internal workshop in October - November Closed

Feature # 395: Plan for an internal workshop in november 2021 Closed

Feature # 396: Ask all partners to propose posters/demos for the workshop Closed

Feature # 397: Check with Exploratoriet if we can run the workshop there Closed

Feature # 413: Prepare Air quality sensor demo for workshop Closed

Feature # 414: Prepare DataDuctus platform demo for workshop Closed

Feature # 415: Prepare Sokigo demo for workshop Closed

Feature # 416: Prepare CGI demo for workshop Closed

Feature # 417: Prepare BI Nordic demo for workshop Closed

Feature # 418: Prepare Culture house demo for workshop Closed

Feature # 419: Prepare Multi Modal interaction demo for workshop Closed

Feature # 420: Prepare IoT Innovator kit demo for workshop Closed

Feature # 421: Prepare Elderly care demo for workshop Closed

Feature # 422: Think of chat with objects demo for workshop Closed

Feature # 423: Think of smart lamp post demo for workshop Closed

Feature # 457: Make Doodle for workshop date in september Closed

Feature # 467: Make new doodle to find date in October/November Closed

Feature # 469: Check if we can use Pansalen for our workshop 211102, and get a discount Closed

History

#1 - 03/31/2020 01:40 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#2 - 04/22/2020 02:16 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Sprint 26

#3 - 05/18/2020 01:26 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#4 - 06/01/2020 09:24 AM - Leif Häggmark

- Sprint changed from Sprint 27 to Sprint 28

#5 - 06/25/2020 07:22 AM - Leif Häggmark

- Sprint changed from Sprint 28 to Sprint 29
#6 - 08/20/2020 04:12 PM - Leif Häggmark

- Sprint changed from Sprint 29 to 30

#7 - 09/14/2020 03:00 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#8 - 10/06/2020 09:24 AM - Leif Häggmark

- Sprint changed from Sprint 31 to Sprint 32

#9 - 10/30/2020 08:14 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#10 - 12/01/2020 03:33 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#11 - 12/14/2020 11:58 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35

#12 - 01/13/2021 11:59 AM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#13 - 02/16/2021 03:23 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#14 - 03/09/2021 11:53 AM - Leif Häggmark

- Sprint changed from Sprint 37 to Sprint 38

#15 - 03/30/2021 08:53 AM - Leif Häggmark

- Sprint changed from Sprint 38 to Sprint 39

#16 - 04/22/2021 11:32 AM - Leif Häggmark

- Sprint changed from Sprint 39 to Sprint 40

#17 - 05/12/2021 12:14 PM - Leif Häggmark

- Sprint changed from Sprint 40 to Sprint 41

#18 - 06/08/2021 02:41 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#19 - 06/22/2021 03:17 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#20 - 08/16/2021 01:19 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#21 - 09/07/2021 12:31 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#22 - 09/28/2021 03:08 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46
#23 - 10/20/2021 01:17 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#24 - 11/08/2021 05:08 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#25 - 11/08/2021 05:09 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Product backlog

#26 - 11/08/2021 05:10 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 48

#27 - 11/08/2021 05:11 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 47

Powered by TCPDF (www.tcpdf.org)

04/04/2025 3/3

http://www.tcpdf.org

